## com.baidubce.services.ses.model
Class DkimAttrModelTokenModel

    java.lang.Object
      com.baidubce.services.ses.model.DkimAttrModelTokenModel

    public class DkimAttrModelTokenModel

extends Object

The token object of DKIM attribute.

Constructor Summary
`DkimAttrModelTokenModel()`

Method Summary
`List<TokenModel>` `getKeys()`
`void` `setKeys(List<TokenModel> keys)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DkimAttrModelTokenModel

    public DkimAttrModelTokenModel()

Method Detail

### getKeys

    public List<TokenModel> getKeys()

### setKeys

    public void setKeys(List<TokenModel> keys)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.